@CHARSET "UTF-8";

.bt{
  text-decoration: none;
  display: inline-block;
  padding: 0.2em 0.9em;
  text-align: center;
  border-width: 1px;
  border-style: solid;
  font-size: 12px;
}
.bt_large{
  font-size: 13px;
  letter-spacing: 0.1em;
  padding: 0.4em 3em;
}
.bt_xlarge{
  font-size: 18px;
  letter-spacing: 0.1em;
  padding: 0.4em 3em
}
.bt, .bt span{
  border-radius: 1px;
}
.bt span{
  border-top: 1px solid #fff; /* Fallback style */
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  display: block;
  padding: 0.5em 2.5em;

/* The background pattern */

  background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, rgba(0, 0, 0, 0.05)), color-stop(.25, transparent), to(transparent)),
                    -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.25, rgba(0, 0, 0, 0.05)), color-stop(.25, transparent), to(transparent)),
                    -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.75, transparent), color-stop(.75, rgba(0, 0, 0, 0.05))),
                    -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.75, transparent), color-stop(.75, rgba(0, 0, 0, 0.05)));
  background-image: -moz-linear-gradient(45deg, rgba(0, 0, 0, 0.05) 25%, transparent 25%, transparent),
                    -moz-linear-gradient(-45deg, rgba(0, 0, 0, 0.05) 25%, transparent 25%, transparent),
                    -moz-linear-gradient(45deg, transparent 75%, rgba(0, 0, 0, 0.05) 75%),
                    -moz-linear-gradient(-45deg, transparent 75%, rgba(0, 0, 0, 0.05) 75%);

/* Pattern settings */

  background-size: 3px 3px;
}
.bt:hover{
  /*box-shadow: 0 0 .1em rgba(0,0,0,0.4);
  -moz-box-shadow: 0 0 .1em rgba(0,0,0,0.4);
  -webkit-box-shadow: 0 0 .1em rgba(0,0,0,0.4);*/
}
.bt:active{
  /* When pressed, move it down 1px */
  /*
  position: relative;
  top: 1px;
  */
}

/*色指定

a.bt_    {
  background: #000000;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#000000) );
  background: -moz-linear-gradient(-90deg, #ffffff, #000000);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#000000');
  color: #ffffff;
  font-weight: bold;
  border-color: #ffffff;
}
a.bt_     :hover{
  background: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#ffffff) );
  background: -moz-linear-gradient(-90deg, #000000, #ffffff);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#000000', endColorstr='#ffffff');
}
a.bt_blue:active{
  background: #000000;
}
*/

a.bt_blue,input.bt_blue{
  background: #6785b9;
  background: -webkit-gradient(linear, left top, left bottom, from(#9ba1be), to(#6785b9) );
  background: -moz-linear-gradient(-90deg, #9ba1be, #6785b9);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9ba1be', endColorstr='#6785b9');
  color: #ffffff;
  font-weight: bold;
  border-color: #9ba1be;
}
a.bt_blue:hover,input.bt_blue:hover{
  background: #9ba1be;
  background: -webkit-gradient(linear, left top, left bottom, from(#6785b9), to(#9ba1be) );
  background: -moz-linear-gradient(-90deg, #6785b9, #9ba1be);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#6785b9', endColorstr='#9ba1be');
}
a.bt_blue:active,input.bt_blue:active{
  background: #6785b9;
}
a.bt_orange,input.bt_orange{
  background: #fcbb50;
  background: -webkit-gradient(linear, left top, left bottom, from(#fcbb50), to(#eb9302) );
  background: -moz-linear-gradient(-90deg, #fcbb50, #eb9302);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fcbb50', endColorstr='#eb9302');
  color:#ffffff;
  font-weight: bold;
  border-color: #c68419;
}
a.bt_orange:hover,input.bt_orange:hover{
  background: #eb9302;
  background: -webkit-gradient(linear, left top, left bottom, from(#eb9302), to(#fcbb50) );
  background: -moz-linear-gradient(-90deg, #eb9302, #fcbb50);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eb9302', endColorstr='#fcbb50');
  border-color: #ec9405;
}
a.bt_orange:active,input.bt_orange:active{
  background: #eb9302;
}
a.bt_silver,input.bt_silver{
  background: #f8f8f8;
  background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#eaeaea) );
  background: -moz-linear-gradient(-90deg, #f8f8f8, #eaeaea);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f8f8f8', endColorstr='#eaeaea');
  color: #111111;
  border-color: #c4c4c4;
}
a.bt_silver:hover,input.bt_silver:hover{
  background: #eaeaea;
  background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#f8f8f8) );
  background: -moz-linear-gradient(-90deg, #eaeaea, #f8f8f8);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eaeaea', endColorstr='#f8f8f8');
}
a.bt_silver:active,input.bt_silver:active{
  background: #eaeaea;
}
a.bt_red,input.bt_red{
  background: #cc5d5d;
  background: -webkit-gradient(linear, left top, left bottom, from(#cc5d5d), to(#cc3939) );
  background: -moz-linear-gradient(-90deg, #cc5d5d, #cc3939);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cc5d5d', endColorstr='#cc3939');
  color: #FFFFFF;
  border-color: #b73535;
}
a.bt_red:hover,input.bt_red:hover{
  background: #cc3939;
  background: -webkit-gradient(linear, left top, left bottom, from(#cc3939), to(#cc5d5d) );
  background: -moz-linear-gradient(-90deg, #cc3939, #cc5d5d);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cc3939', endColorstr='#cc5d5d');
}
a.bt_red:active,input.bt_red:active{
  background: #cc3939;
}

/* 検索まわり */
a.bt_search {
  background: #eb9200;
  padding: .8em 1.2em;
  border-radius: 4px;
  color: #fff;
}

.bt_disable, .bt_disable:hover{
  background: #cacaca;
  background: -webkit-gradient(linear, left top, left bottom, from(#cacaca), to(#eaeaea) );
  background: -moz-linear-gradient(-90deg, #cacaca, #eaeaea);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cacaca', endColorstr='#eaeaea');
  color: #888888;
  border-color: #c4c4c4;
  font-weight: bold;
}
#search_bt{
  border: 0;
  text-align: center;
  color: #000000;
  background-color: #eb9200;
  outline: none;
  cursor: pointer;
}
#search_bt:hover{
  color: #ffffff;
  background-color: #2e8b57;
}
.btn, a.btn{
  padding: 10px 1.1em 9px;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #ffffff;
  background-color: #eb9200;
  border: 0;
  border-radius: 3px;
  outline: none;
  cursor: pointer;
  box-sizing: border-box;
}
a.btn{
  margin: 2px;
  padding: 12px 1.1em 10px;
  display: inline-block;
}
.btn.btn_small{
  padding: 6px 0.8em 5px;
}
a.btn.btn_small{
  padding: 8px 0.8em 6px;
}
.btn i:before{
  display: inline-block;
  font-size: 1.2em;
}
.btn.btn_signup{
  min-width: 150px;
}

/* シャドウ設定 */
.btn_shadow { box-shadow: 0 3px 0 #c2790c; }
.btn_shadow:hover { box-shadow: 0 3px 0 #197541; }

/* カラー */
.btn.yellow { background-color: #f0bf2b; }
.btn.btn_shadow.yellow { box-shadow: 0 3px 0 #dfae17; }
.btn.pink { background-color: #eb92a3; }
.btn.btn_shadow.pink { box-shadow: 0 3px 0 #c76679; }
.btn.blue{ background-color: #8bb7c1; }
.btn.btn_shadow.blue { box-shadow: 0 3px 0 #5A8F9C; }
.btn.silver{ background-color: #c7d0d5; color: #77858c; }
.btn.btn_shadow.silver { box-shadow: 0 3px 0 #889CA6; }
.btn.orange{ background-color: #eb9200; }
.btn.buyout_price, a.btn.buyout_price{
  letter-spacing: 0.6px;
  background-color: #cb4c17;
}
.btn.btn_shadow.buyout_price { box-shadow: 0 3px 0 #a63607; }
.btn.buy_point, a.btn.buy_point{
  letter-spacing: 0.6px;
  background-color: #eb9200;
}
.btn.btn_signup_blue {
  background-color: #5288a5;
}
.btn.btn_facebook {
  background-color: #3b5998;
}
.btn.btn_facebook:hover {
  background-color: #2a457e;
}
.btn.btn_yahoo_tw {
  background-color: #380285;
}
.btn.btn_yahoo_tw:hover {
  background-color: #2a457e;
}
.btn.btn_tenso {
  background-color: #2381B6;
}
.btn.btn_tenso:hover {
  background-color: #2075a6;
}
/* ボタンhover時はカラー統一（disableを除く） */
.btn:hover {
  background-color: #2e8b57;
  color: #ffffff;
}
.btn.btn_shadow:hover {
    box-shadow: 0 3px 0 #197541;
}

/* disable設定 */
.btn.disable,
.btn.disable:hover{
  background-color: #626363;
  color: #918f8d;
  cursor: default;
}
.btn.btn_shadow.disable,
.btn.btn_shadow.disable:hover {
  background-color: #626363;
  color: #918f8d;
  box-shadow: 0 3px 0 #626363;
}

.btn.toggle_btn,
.btn.toggle_btn:hover{
  background-color: #e0e0e0;
  color: #77858c;
}
.btn.toggle_btn.watching{
  color: #eb92a3;
}
.btn_large{
  font-size: 1.2em;
}
.btn_settlement{
  font-size: 2em;
}
.btn_wrap{
  clear: both;
}
.btn_wrap--right {
  text-align: right;
}
.btn_full{
  width: 100%;
  display: block;
}
.load_more{
  margin-bottom: 25px;
}
.btn_wrap button.btn_cancel,
.btn_wrap a.btn_cancel{
  float: left;
}
button {
  outline: none;
}

/* PayPal認証リンクボタンの中にロゴ */
a.bt_paypal:before {
  margin: 0 10px 0 0;
  content: "";
  display: inline-block;
  width: 64px;
  height: 24px;
  background: url( ../../images/common/payment_methods/footer/payment_paypal.png);
  background-size: contain;
  vertical-align: middle;
}
